
/* CSS contenido del Portal Violencia de Género */
body {background: url(../img/cabecera-vgenero.png) top no-repeat; font-family: Arial, helvetica, sans-serif; padding: 0; margin: 0}
html {background: #CDE6F5 url(../img/fondo-vgenero.png) top repeat-x}
#fullpage {max-width: 70em; min-height: 32em; margin: 0 auto; padding: 0 1%; clear: both}
img {max-width: 100%; border: 0;}
.oculto {display: none}
a {text-decoration: none}
#nivel{float:left;visibility:hidden;width:0%;}
/* CABECERA
----------------------------------------------------------------------------------------------------*/
#cabecera {width: 100%; min-height: 6em; margin: 0 auto;}
#cabecera #contenedor-cabecera {max-width: 69em; margin: 0 auto; padding: 0.2% 0.6%;}
#cabecera #contenedor-cabecera .escudo {float: left; margin: 0.5% 128px 0 0 ;}
#cabecera #contenedor-cabecera #idiomas {text-align: center}
#cabecera #contenedor-cabecera #idiomas ul {margin: 0; padding: 0;}
#cabecera #contenedor-cabecera #idiomas ul li {display: inline; padding: 0 0 0 0.3em; font-size: 0.7em; color: #000; border-right: 1px solid #777171}
#cabecera #contenedor-cabecera #idiomas ul li.last {border-right: 0px solid #fff; line-height: 1.9em;}
#cabecera #contenedor-cabecera #idiomas ul li a {color: #000;}
#cabecera #contenedor-cabecera #idiomas ul li a:hover {color: #000; text-decoration: underline}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {float: left; display: inline-block; margin: 0.5% 0 0 0}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces a {text-decoration: none; float: left; font-family: Verdana, Arial, helvetica, sans-serif; color: #fff; background: #2f719d; font-size: 0.75em; padding: 0.45em 0.6em}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces a.compartir {margin: 0em 0.2em; background: #2f719d url(../img/ico-compartir.png) 0.3em 0.3em no-repeat; padding: 0.4em 0.8em 0.4em 2.2em}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul {margin: 0.05em 0 0.4em 0.2em; padding: 0; float: left;}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul li {list-style: none; float: left; margin: 0 0.1em;}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul li a {background: none; padding: 0}
#cabecera #contenedor-cabecera #contenido-cabecera #opciones {float: right; display: inline-block; margin: 0.1% 1.5% 0 1.5%}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador {float: left;}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form {margin: 0; padding: 0;}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form label {display: none;}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form #search {width: 14em; height: 1.1em; vertical-align: top; background: #fff; border:1px solid #B1ADAD; border-radius: 6px; margin-right: -2.8em; padding: 0.45em 1.9em 0.4em 0.5em; font-size: 0.75em; font-family: Arial}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form .boton-buscar {margin: 0.4em 0 0 0}
#cabecera #contenedor-cabecera #contenido-cabecera #contacto {float: left; background: #fff url(../img/ico-contacto.png) right no-repeat; border:1px solid #B1ADAD; border-radius: 6px; color: #1F699A; padding: 0.3em 2.1em 0.3em 0.3em; margin: 0em 0 0 0.5em;}
#cabecera #contenedor-cabecera #contenido-cabecera #contacto a {color: #000; font-size: 0.75em; font-family: Arial; text-decoration: none;}
#cabecera #contenedor-cabecera #salir {margin: 0 auto}
#cabecera #contenedor-cabecera #salir a {font-size: 0.95em; font-weight: bold; background: #DD0000 url(../img/ico-salir.png) 1em 0.3em no-repeat; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; text-align: left; color: #fff; display: block; padding: 0.3em 1.9em 0.4em 2.6em; margin: -0.2em 0 0.4em 0}
/* GENÉRICOS
----------------------------------------------------------------------------------------------------*/
h1.home {font-size: 3em; margin: 0em 0 0.5em 0; padding: 0; text-align: center; color: #1F6899; font-weight: bold;}
#contenedor-informacion h1 a {color: #1F6899;}
#contenedor-sensibilizacion h1 a {color: #1F6899;}
#contenedor-profesionales h1 a {color: #1F6899;}
#contenedor-cifras h1 a {color: #1F6899;}
#contenedor-otras h1 a {color: #1F6899;}
#contenedor h1 a {color: #1F6899;}
h1 {font-size: 2.2em; margin: 0.4em 0; padding: 0; text-align: center; color: #1F6899; font-weight: bold;}
h1 span.subtitle {font-size: 0.6em; display: inline-block; margin-top: 0.5em;}
/* MENÚ CIRCULOS
----------------------------------------------------------------------------------------------------*/
#menu-principal {margin: 0.1em auto; text-align: center;}
#menu-principal div {min-width: 10em; min-height: 10em; display: inline-block; border-radius: 50%; padding: 0; margin: 0.5% 0.4%; background: #55ABDF;}
#menu-principal div a {font-size: 1.1em; color: #000; width: 8.85em; height: 6.6em; float: left; text-align: center; padding: 3.5em 0.7em 0 0.7em; text-decoration: none;}
#menu-principal div.informa {background: #55ABDF url(../img/ico-informacion.png) 50% 0.5em no-repeat; border: 6px solid #53abdf}
#menu-principal div.informa:hover {border: 6px solid #268cca}
#menu-principal div.sensibilizacion {background: #E4768E url(../img/ico-sensibilizacion.png) 50% 1em no-repeat; border: 6px solid #e3758d}
#menu-principal div.sensibilizacion:hover {border: 6px solid #d83f61}
#menu-principal div.profesionales {background: #93DA32 url(../img/ico-profesionales.png) 50% 0.7em no-repeat; border: 6px solid #91da2e}
#menu-principal div.profesionales:hover {border: 6px solid #71ae1e}
#menu-principal div.cifras {background: #FBABAB url(../img/ico-cifras.png) 50% 0.8em no-repeat; border: 6px solid #fba8a8}
#menu-principal div.cifras:hover {border: 6px solid #f96c6c}
#menu-principal div.otras {background: #FFE006 url(../img/ico-otras.png) 50% 0.5em no-repeat; border: 6px solid #ffe004}
#menu-principal div.otras:hover {border: 6px solid #e2b005}
#contenedor-informacion #menu-principal div.informa {border: 6px solid #268cca}
#contenedor-sensibilizacion #menu-principal div.sensibilizacion {border: 6px solid #d83f61}
#contenedor-profesionales #menu-principal div.profesionales {border: 6px solid #71ae1e}
#contenedor-cifras #menu-principal div.cifras {border: 6px solid #f96c6c}
#contenedor-otras #menu-principal div.otras {border: 6px solid #e2b005}
/* ENLACES VOLVER
----------------------------------------------------------------------------------------------------*/
.enlaces {text-align: right; margin: 1.4% auto -0.9em auto; max-width: 64em}
.enlaces a {text-decoration: none; background: url(../img/ico-volver.png) left no-repeat; padding: 0.4em 1em 0.2em 1.8em; color: #1D6C84; font-size: 0.8em;}
.enlaces a:hover { background: url(../img/ico-volverhover.png) left no-repeat;}
/* DESTACADOS
----------------------------------------------------------------------------------------------------*/
#section #destacados {background: #fff; border-radius: 6px; margin: 0.5em 0 0.9em 0.4em; padding: 0.5em}
#section #destacados h2 {font-family: Verdana, Arial, helvetica, sans-serif; font-size: 1.1em; font-weight: normal; text-align: left; background: #A4D0EE; border-radius: 6px; margin: 0; padding: 0.5em}
/* Por colores para cada sección*/
#contenedor-sensibilizacion #section #destacados h2 {background: #FCC5D6;}
#contenedor-profesionales #section #destacados h2 {background: #C8EC97;}
#contenedor-cifras #section #destacados h2 {background: #FDDBDB}
#contenedor-otras #section #destacados h2 {background: #fff084}
#section #destacados ul {margin: 0.2em 0.2em 0.2em 0.8em; padding: 0.2em 0.2em 0.2em 0.8em}
#section #destacados ul li {text-align: left; color: #1B547A; list-style-image: url(../img/ul-menu.png); font-size: 0.75em; margin: 0.4em 0; padding: 0.4em 0}
#section #destacados a {color: #1B547A;}
#section #destacados a:hover {text-decoration: none; border-bottom: 1px dashed #1B547A}
/* CONTENEDORES PARA CADA MENÚ SEGÚN COLOR
----------------------------------------------------------------------------------------------------*/
#contenedor {text-align: center} /*Generico*/
#contenedor h2 {width: 88%; text-align: left; font-size: 1.4em; color: #625E5E; margin-left: 11%;}
#menu {margin: 0 auto; text-align: center;}
#menu ul {margin: 0.1em auto 0.5em auto; padding: 0.1em 0 0.5em 0em; text-align: center;}
#menu ul li:hover {background: #53abdb url(../img/ico-submenu.png) left no-repeat}
#menu ul li {background: #EEE url(../img/ico-submenu.png) left no-repeat; border: 1px solid #CCC; border-radius: 8px; margin: 0.5% 1%; padding: 0.5em 0; text-align: left; list-style: none;}
#menu ul li a { height: 5em; vertical-align: middle; padding-left: 3.7em !important; padding-right: 0.4em; color: #000000; text-decoration: none; text-align: left; font-size: 0.75em}
#contenedor-informacion {text-align: center}
#contenedor-informacion #menu ul li {background: #6fb9e1 url(../img/ico-submenu-informacion.png) left no-repeat; border: 1px solid #2487C1;}
#contenedor-informacion #menu ul li:hover {background: #53abdb url(../img/ico-submenu-informacion.png) left no-repeat}
#contenedor-sensibilizacion {text-align: center}
#contenedor-sensibilizacion #menu ul li {background: #EB98AB url(../img/ico-submenu-sensibilizacion.png) left no-repeat; border: 1px solid #DB5170;}
#contenedor-sensibilizacion #menu ul li:hover {background: #e8849a url(../img/ico-submenu-sensibilizacion.png) left no-repeat}
#contenedor-profesionales {text-align: center}
#contenedor-profesionales #menu ul li {background: #a5e054 url(../img/ico-submenu-profesionales.png) left no-repeat; border: 1px solid #69a21e;}
#contenedor-profesionales #menu ul li:hover {background: #94db33 url(../img/ico-submenu-profesionales.png) left no-repeat;}
#contenedor-cifras {text-align: center}
#contenedor-cifras #menu ul li {background: #fcbcbc url(../img/ico-submenu-cifras.png) left no-repeat; border: 1px solid #FA8383;}
#contenedor-cifras #menu ul li:hover {background: #fb9f9f url(../img/ico-submenu-cifras.png) left no-repeat}
#contenedor-otras {text-align: center}
#contenedor-otras #menu ul li {background: #ffea51 url(../img/ico-submenu-otras.png) left no-repeat; border: 1px solid #ceb500;}
#contenedor-otras #menu ul li:hover {background: #fbdc00 url(../img/ico-submenu-otras.png) left no-repeat}
/* PÁGINAS DE SUBMENUS
----------------------------------------------------------------------------------------------------*/
.contenido-derecho .submenu ul {margin: 0 auto 0 auto !important; padding: 0 !important; text-align: center;}
.contenido-derecho .submenu ul li {background: #eee url(../img/ico-submenu.png) left no-repeat; border: 1px solid #d3d3d3; border-radius: 8px; margin: 1% 1% 1% 1% !important; font-size: 0.95em !important; font-family: Arial, helvetica, sans-serif; padding: 0 !important; list-style: none}
.contenido-derecho .submenu ul li:hover {background: #e2e2e2 url(../img/ico-submenu.png) left no-repeat;}
.contenido-derecho .submenu ul li a {width: 45%; display: table-cell; height: 7em; vertical-align: middle; padding-left: 3.4em !important; padding-right: 0.4em; color: #000 !important; text-decoration: none; text-align: left}
.contenido-derecho .submenu ul li a:hover {border: 0 !important;}
#contenedor-informacion .contenido-derecho .submenu ul li {background: #6fb9e1 url(../img/ico-submenu-informacion.png) left no-repeat; border: 1px solid #2487C1; list-style: none}
#contenedor-informacion .contenido-derecho .submenu ul li:hover {background: #53abdb  url(../img/ico-submenu-informacion.png) left no-repeat}
#contenedor-sensibilizacion .contenido-derecho .submenu ul li {background: #EB98AB url(../img/ico-submenu-sensibilizacion.png) left no-repeat; border: 1px solid #DB5170; list-style: none}
#contenedor-sensibilizacion .contenido-derecho .submenu ul li:hover {background: #e8849a url(../img/ico-submenu-sensibilizacion.png) left no-repeat}
#contenedor-profesionales .contenido-derecho .submenu ul li {background: #a5e054 url(../img/ico-submenu-profesionales.png) left no-repeat; border: 1px solid #69a21e; list-style: none}
#contenedor-profesionales .contenido-derecho .submenu ul li:hover {background: #94db33 url(../img/ico-submenu-profesionales.png) left no-repeat}
#contenedor-cifras .contenido-derecho .submenu ul li {background: #fcbcbc url(../img/ico-submenu-cifras.png) left no-repeat; border: 1px solid #FA8383; list-style: none}
#contenedor-cifras .contenido-derecho .submenu ul li:hover {background: #fb9f9f url(../img/ico-submenu-cifras.png) left no-repeat}
#contenedor-otras .contenido-derecho .submenu ul li {background: #FFEA51 url(../img/ico-submenu-otras.png) left no-repeat; border: 1px solid #FA8383; list-style: none}
#contenedor-otras .contenido-derecho .submenu ul li:hover {background: #fbdc00 url(../img/ico-submenu-otras.png) left no-repeat}
/* PAGINAS DE CONTENIDO
----------------------------------------------------------------------------------------------------*/
#contenido {min-height: 28em; height: auto !important; height: 28em; margin: 0.1em auto 1.1em auto; padding: 0.8em; background: #fff; border-radius: 15px; text-align: left; display: inline-block}
#contenido .migas {width: 94%; background: url("../img/home.png") 0em 0.1em no-repeat; padding: 0em 0.2em 0.6em 0.5em; margin: 0.2em 0 0.9em 0.1em; color:#000; text-align: left; display: inline-block; border-bottom: 1px dotted #707070; font-family: Verdana, Arial, helvetica, sans-serif;}
#contenido .migas ol {margin: 0 !important; padding: 0 !important; line-height: 1.3em;}
#contenido .migas ol li {float: left; margin:0 0.3em !important; padding: 0 0.1em 0 1em; list-style:none; background: url("../img/ico-migas.png") no-repeat 0 0.5em; font-size: 0.65em !important; text-decoration: none;}
#contenido .migas ol li:first-child {background: none}
#contenido .migas ol li.first {background: none; margin:0 0.1em !important;}
#contenido .migas ol li a {color: #000; font-weight: normal; text-decoration: none !important}
#contenido .migas ol li a:hover {color: #000; font-weight: normal; border-bottom: 1px dotted #9a9a9a}
#contenido .menu-izquierdo {margin: 0.4em 0.5em 0.6em 0; font-family: Verdana, Arial, helvetica, sans-serif}
#contenido .menu-izquierdo ul {margin: 0 0.2em 0 0.1em; padding: 0 0.2em 0 0.1em}
#contenido .menu-izquierdo ul li {font-size: 0.75em; margin: 0.3em 0 0.2em 0; padding: 0.7em 0.3em 0.7em 1.9em; list-style: none; background: url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenido .menu-izquierdo ul li:hover {background: #eee url(../img/ul-menu.png) 0.7em 0.9em no-repeat; border-radius: 7px}
#contenido .menu-izquierdo ul li.selected {background: #eee url(../img/ul-menu.png) 0.7em 0.9em no-repeat; border-radius: 7px;}
#contenedor-informacion #contenido .menu-izquierdo ul li:hover {background: #D0E8F5 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-informacion #contenido .menu-izquierdo ul li.selected {background: #D0E8F5 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-sensibilizacion #contenido .menu-izquierdo ul li.selected {background: #fcc5d6 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-sensibilizacion #contenido .menu-izquierdo ul li:hover {background: #fcc5d6 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-profesionales #contenido .menu-izquierdo ul li.selected {background: #c8ec97 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-profesionales #contenido .menu-izquierdo ul li:hover {background: #c8ec97 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-cifras #contenido .menu-izquierdo ul li.selected {background: #fddbdb url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-cifras #contenido .menu-izquierdo ul li:hover {background: #fddbdb url(../img/ul-menu.png) 0.7em 0.9em no-repeat; border-radius: 5px}
#contenedor-otras #contenido .menu-izquierdo ul li.selected {background:#ffea51 url(../img/ul-menu.png) 0.7em 0.9em no-repeat;}
#contenedor-otras #contenido .menu-izquierdo ul li:hover {background: #ffea51 url(../img/ul-menu.png) 0.7em 0.9em no-repeat; border-radius: 5px}
#contenido .menu-izquierdo ul ul li {font-size: 100%;}
#contenido .menu-izquierdo a {color: #000; text-decoration: none; font-weight: normal; display: block}
#contenido .menu-izquierdo a:hover {text-decoration: none; color: #000; border-bottom: 0}
#contenido .contenido-derecho {font-family: Verdana, Arial, helvetica, sans-serif; min-height: 24em; height: auto !important; height: 24em; padding: 0.4% 1% 0.4% 2%; margin: 0.4em 0 0 0;}
#contenido .contenido-derecho h2 {font-size: 1.3em; font-weight: normal; color: #1D6D84; margin: 0.2em 0.2em 1em 0em; font-family: Arial, helvetica, sans-serif;}
#contenido .contenido-derecho h3 {font-size: 1.1em; font-weight: normal; color: #1D6D84; margin: 1.2em 0.2em 0.6em 0em; font-family: Arial, helvetica, sans-serif;}
#contenido .contenido-derecho h4 {font-size: 1em; font-weight: bold; font-family: Arial, helvetica, sans-serif; color: #1D6D84}
#contenido .contenido-derecho h5 {font-size: 0.9em; font-weight: bold; font-family: Arial, helvetica, sans-serif;}
#contenido .contenido-derecho h6 {font-size: 0.75em; font-weight: bold; margin: 0.4em 0.2em 0.2em 0em; font-family: Arial, helvetica, sans-serif;}
#contenido .contenido-derecho p {font-size: 0.75em; font-weight: normal; color: #000; line-height: 1.6em; text-align: justify; margin: 1.8% 1.9% 1.9% 2.9%}
#contenido .contenido-derecho ul {margin: 0.5% 1.2% 0.5% 3%; padding: 0.5% 1.2% 0.5% 3%}
#contenido .contenido-derecho ul li {list-style-image: url(../img/ul-1.png); font-size: 0.75em; text-align: justify; line-height: 1.5em; margin: 0.3% 0; padding: 0.3% 0 0.3% 0.2%; vertical-align: top}
#contenido .contenido-derecho ul li p{font-size: 1em; margin-left: 0;}
#contenido .contenido-derecho ul li ul {margin: 0.9% 0 0.5% 4%; padding: 0.9% 0 0.5% 4%}
#contenido .contenido-derecho ul li ul li {list-style-image: url(../img/ul-3.png); font-size: 100%; text-align: justify; line-height: 1.5em; margin: 0.3%; padding: 0.3%;}
#contenido .contenido-derecho ul li ol {margin: 0.9% 0 0.5% 4%; padding: 0.9% 0 0.5% 4%}
#contenido .contenido-derecho ul li ol li {list-style-image: url(../img/ul-3.png); font-size: 100%; text-align: justify; line-height: 1.5em; margin: 0.3%; padding: 0.3%;}
#contenido .contenido-derecho ul a {font-weight: normal;}
#contenido .contenido-derecho ol {margin: 0.5% 1.2% 0.5% 3%; padding: 0.5% 1.2% 0.5% 3%}
#contenido .contenido-derecho ol li {font-size: 0.75em; text-align: justify; line-height: 1.5em; margin: 0.3% 0; padding: 0.3% 0; vertical-align: top}
#contenido .contenido-derecho ol li p{font-size: 1em;}
#contenido .contenido-derecho ol li ol {margin: 0.9% 0 0.5% 4%; padding: 0.9% 0 0.5% 4%}
#contenido .contenido-derecho ol li ol li {font-size: 100%; text-align: justify; line-height: 1.5em; margin: 0.3%; padding: 0.3%;}
#contenido .contenido-derecho ol li ul {margin: 0.9% 0 0.5% 4%; padding: 0.9% 0 0.5% 4%}
#contenido .contenido-derecho ol li ul li {font-size: 100%; text-align: justify; line-height: 1.5em; margin: 0.3%; padding: 0.3%;}
#contenido .contenido-derecho ol a {font-weight: normal !important}
#contenido a {color: #186378; text-decoration: none; font-weight: bold}
#contenido a:hover {color: #155568; border-bottom: 1px dotted #186378;}
/* PIE
----------------------------------------------------------------------------------------------------*/
#pie {width: 100%; margin: 0.4em 0 0 0; padding: 0.2em 0 6.9em 0; clear: both; text-align: center; background: #1C5C88 top repeat-x; color: #fff}
#pie p {font-size: 0.75em; margin: 0.3em; padding: 0.3em}
#pie a {color: #fff; text-decoration: none}
#pie a:hover {text-decoration: underline}
#pie ul {margin: 0em 0.3em 0em 0.3em; padding: 0em 0.3em 0em 0.3em}
#pie ul li {display: inline; padding: 0 0.2em 0 0.4em; font-size: 0.75em; color: #000; border-right: 1px solid #fff; margin-top: 0.4em}
#pie ul li.last {border-right: 0px}
/* Mapa web
----------------------------------------------------------------------------------------------------*/
#contenido .contenido-derecho #mapaWeb ul li a {font-weight: bold; font-size: 1.2em;}
#contenido .contenido-derecho #mapaWeb ul li ul li a {font-weight: normal; font-size: 1em;}
/* Imagen W3C
----------------------------------------------------------------------------------------------------*/
#links {float: right; padding: 0 1% 0% 0; width: 99%;}
#links img {margin-top: 0; padding-top: 0;}
#links ul {float: right; margin: 0; padding: 0;}
#links ul li {display: inline; list-style-type: none; border: none;}
#links ul li a {text-decoration:none;}
#links ul li a:hover {text-decoration:none;}
/* Videos
----------------------------------------------------------------------------------------------------*/
.player {display:block; width:100%;}
.marcoVideo {width:50%;}
.marcoFotoG {float:left; width:64%; padding: 1em 1.5% 1em 1.5%; background-color: #F5F4F2; margin: 1% 18%; border: thin solid #D1D1CF;}
.marcoFotoG img {width:5%;}
#contenido .marcoFotoG a:hover {border: none;}
.marcoFotoG img {border-top:0.3em outset #ffffff; border-left: 0.3em outset #fff; border-right: 0.3em solid #fff; border-bottom: 0.3em solid #fff;}
/* Texto
----------------------------------------------------------------------------------------------------*/
#contenido .contenido-derecho p.texto_centrado {text-align: center;}
.negrita {font-weight:bold;}
.cursiva {font-style:italic;}
.texto_centrado {text-align:center;}
.texto_izquierda {text-align:left;}
.texto_derecha {text-align:right;}
.imagen_texto {float: left; width: 100%; margin-top : 0.5em;}
.imagen_drch {float: right; padding-left:1%;}
.imagen_izq {float: left; border: 0; margin : 0.5em 0.5em 0 0}
.imagen_centrada {width: 100%; margin-top: 0.5em; text-align: center;}
.enLineaViolencia {clear: both; display: inline; float: left; list-style-type: none; margin-bottom: 1%; margin-left: 0; padding-left: 0; width: 96%;}
.enLineaViolencia li {display: inline; float: left; height: 9em; list-style-type: none; margin-bottom: 1%; margin-left: 1%; width: 32%;}
/*  Paginas generales con menu */
#contenido .general #menu ul li {font-size: 0.75em; min-height: 7em; line-height: 1.5em; list-style-image: url("../img/ul-1.png"); margin: 1%; padding: 0.3% 0 0.3% 0.2%; text-align: justify; vertical-align: top;}
.general #menu ul li {display: inline-block; margin: 0.5%; width: 44%;}
.general #menu ul li:hover {background: #d8d8d8 url("../img/ico-submenu.png") no-repeat scroll left;}
.general #menu ul li a:hover {border:none;}
.general #menu ul li a {color: #000000; font-size: 1em; height: 7em; padding-left: 5em !important; padding-right: 0.4em; text-align: left;text-decoration: none; vertical-align: middle;}
/* MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 960px) {
  #cabecera #contenedor-cabecera #salir {float: right; width: auto; min-width: 11.8em; position:fixed; margin-left:53em; z-index:10;}
}
@media only screen and (max-width: 1079px) {
  #cabecera #contenedor-cabecera #idiomas {float:left}
}
@media only screen and (max-width: 1024px) {
  #cabecera #contenedor-cabecera #salir {float: right; width: auto; min-width: 11.8em; position:fixed;right:0em; z-index:10;}
  #cabecera #contenido-cabecera {margin-top: 1.9em}
}
@media only screen and (min-width: 960px) {
#cabecera #contenedor-cabecera #salir {float: right; width: auto; min-width: 11.8em; position:fixed; margin-left:57em; z-index:10;}
}
@media only screen and (min-width: 630px) {
#cabecera #contenedor-cabecera #idiomas {float: right; padding-right: 2%; margin-right: 12em;}
#cabecera #contenedor-cabecera #idiomas ul {margin: 0; padding: 0;}
#opciones-cabecera {float: left;}
#logos {float: right; margin-top: 0.7em;}
#menu-principal {width: 100%}
#contenido {width: 97% !important; clear: both; border: 1px solid #ccc; display: inline-block;}
#contenido .menu-izquierdo {width: 25%; float: left;}
#contenido .contenido-derecho {width: 70%; float: left; border-left: 1px dotted #707070;}
.general {width: 95% !important; float: left; border-left: none !important;}
#contenido .contenido-derecho .submenu ul li {width: 45%; display: inline-block;}
#section {clear: both; width: 95%; margin: 0.2em auto; height: 5em;}
#section #menu {width: 65%; min-height: 12em; float: left;}
#menu ul li {width: 46%; display: inline-block; margin: 0.5%;}
#menu ul li a {width: 30%; display: table-cell;}
#section #destacados {width: 30%; min-height: 17em; float: left;}
}
@media only screen and (max-width: 1080px) {
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {float: left; display: inline-block; margin: 0.5% 0px 0 0px}
#contenido-cabecera #compartir {margin: 0.7% 0px 0px 0.5%;}
#menu-principal {width: 99%}
}
@media only screen and (max-width: 975px) {
.addthis_toolbox .hover_menu {left: auto !important; margin-left: -0.4em}
#contenido-cabecera #compartir {margin: 0.7% 0px 0px 3%; padding-left: 0 !important}
}
@media only screen and (max-width: 800px) {
#cabecera #contenedor-cabecera #salir {margin: 0 auto; position: relative; width: 100%; position:fixed;}
#cabecera #contenido-cabecera {margin-top: 0.6em; text-align: center}
#cabecera #contenedor-cabecera #idiomas {margin-top: 1.8em}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul {clear: none}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form #search {width: 15em}
#opciones-cabecera {float: none; clear: both; display: inline-block}
#logos {float: none; clear: both;}
#cabecera #contenedor-cabecera .escudo {float: none; margin: 1% auto; text-align: center; clear: right;}
#cabecera #contenedor-cabecera #contenido-cabecera #compartir {float: none; margin: 0.9% 0px 0.2em 2%;}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {float: none; vertical-align: top}
#cabecera #contenedor-cabecera #contenido-cabecera #opciones {float: none; margin: 0}
#pie-home ul.mapaweb li {max-width: 99%; display: block; padding: 0.4em; margin: 0.4em;}
#pie-home ul.mapaweb ul {padding: 0;}
#pie-home ul.mapaweb ul li {padding: 0.1em 0.4em; margin: 0.1em 0.4em;}
}
@media only screen and (min-width: 801px) and (max-width: 950px) {
#cabecera #contenedor-cabecera #contenido-cabecera #contacto {float: none; clear: both; margin: 1.8em 0px 0px 0em;}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador form #search {width: 10em}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {margin: 0.5% 0 0 0}
#cabecera #contenedor-cabecera #contenido-cabecera #opciones { margin: 0.9em 0.3em 0 0}
}
@media only screen and (max-width: 975px) {
.addthis_toolbox .hover_menu {left: auto !important; margin-left: -0.4em}
#contenido-cabecera #compartir {margin: 0.7% 0px 0px 3%; padding-left: 0 !important}
}
@media only screen and (max-width: 629px) {
#contenido .menu-izquierdo {background: #eee; border-radius: 6px; padding: 0.4em 0.2em;}
#contenido .migas {width: 96%;}
#contenido li img {width: auto}
#contenido .imagen_drch img {width: 80%}
#contenido .imagen_izq img {width: 80%}
#contenido .imagen_centrada img {width: 80%}
#contenido .general #menu ul li {width: 95%; height: auto !important}
#contenido .general #menu ul li a {display: block; padding-top: 5%; min-height: 6em; height: auto !important}
}
@media only screen and (max-width: 450px) {
#cabecera #contenedor-cabecera #idiomas {text-align: center; }
#cabecera #contenedor-cabecera #idiomas ul {margin: 0; padding: 0;}
#contenido-cabecera {margin-top: 0.4em}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {margin: 0.8% 0 0 0}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces a {float: none;}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul {margin: 0.5em 0; float: none; display: block}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces ul li {float: none; display: inline;}
#cabecera #contenedor-cabecera #contenido-cabecera #compartir {float: none; margin: 0% 0px 0.2em 2%;}
#cabecera #contenedor-cabecera #contenido-cabecera #buscador {float: none; display: inline;}
#cabecera #contenedor-cabecera #contenido-cabecera #contacto {float: none; display: inline-block; margin-top: 0.4em}
h1.home {font-size: 2em;}
h2.home {font-size: 0.8em;}
#menu ul li a {height: auto; display: inline-block; padding: 2% 0}
.marcoFotoG {width: 98%; padding: 0; margin: 0.5em auto}
#contenido .contenido-derecho p, #contenido .contenido-derecho ul li {text-align: left}
#mensajeVictima {width: 83% !important;}
}
@media only screen and (max-width: 350px) {
#mensajeVictima {width: 80% !important;}
}
@media print {
body {background: #fff}
html {background: #fff}
#salir {display: none}
#idiomas {display: none}
#logos {margin-left: 0.4em;}
#buscador {display: none}
#contacto {display: none}
#cabecera #contenedor-cabecera #contenido-cabecera #enlaces {display: none} #contenido .menu-izquierdo {display: none}
#contenido {min-height: auto} #contenido .contenido-derecho{min-height: auto}
h1 {font-size: 2em;}
#pie {background: #fff; color: #1C5C88} #pie a {color: #1C5C88;}
}
/* IE8
----------------------------------------------------------------------------------------------------*/
.ie8 body {min-width: 65em;}
.ie8 #cabecera #contenedor-cabecera #salir {float: right; width: auto}
.ie8 #cabecera #contenedor-cabecera #idiomas {float: right; margin-right: 0.6em}
.ie8 #opciones-cabecera {float: left;}
.ie8 #logos {float: right}
.ie8 #buscador form #search {position: relative; border-radius: 6px; behavior: url(css/pie-files/pie.htc);}
.ie8 #contacto {position: relative; border-radius: 6px; behavior: url(css/pie-files/pie.htc);}
.ie8 #menu-principal {width: 100%}
.ie8 #menu-principal div {position: relative; border-radius: 50%; behavior: url(diseno/css/pie-files/pie.htc);}
.ie8 #contenido {border-radius: 15px; behavior: url(css/pie-files/pie.htc); clear: both; width: 95%; max-width: 70em; border: 1px solid #ccc; display: inline-block;}
.ie8 #contenido .menu-izquierdo {width: 25%; float: left;}
.ie8 #contenido .contenido-derecho {width: 70%; float: left; border-left: 1px dotted #707070;}
.ie8 #contenido .contenido-derecho .submenu ul li {width: 45%; display: inline-block;}
.ie8 #section {clear: both; width: 95%; margin: 0.2em auto; height: 5em;}
.ie8 #section #menu {width: 65%; min-height: 12em; float: left;}
.ie8 #menu ul li {width: 46%; display: inline-block; margin: 0.5%;}
.ie8 #menu ul li a {width: 30%; display: table-cell;}
.ie8 #section #destacados {width: 30%; min-height: 17em; float: left;}
/* IE7
----------------------------------------------------------------------------------------------------*/
*+html body {min-width: 65em;}
*+html #cabecera #contenedor-cabecera #salir {float: right; width: auto}
*+html #cabecera #contenedor-cabecera #idiomas {float: right; margin-right: 0.6em}
*+html #opciones-cabecera {float: left;}
*+html #logos {float: right; width: 12.2em;}
*+html #buscador form #search {position: relative; border-radius: 6px; behavior: url(css/pie-files/pie.htc);}
*+html #cabecera #contenedor-cabecera #contenido-cabecera #buscador form #search {margin-right: 0em;}
*+html #cabecera #contenedor-cabecera #contenido-cabecera #contacto {padding: 0.15em 2.1em 0.2em 0.3em; margin: 0.1em 0px 0px 0.9em; position: relative; border-radius: 6px; behavior: url(css/pie-files/pie.htc);}
*+html #menu-principal {width: 100%; display: inline-block;}
*+html #menu-principal div {padding: 0; position: relative; border-radius: 50%; behavior: url(diseno/css/pie-files/pie.htc); width: 11em; height: 11em; display: inline; margin: 0 0.2em; text-align: center;}
*+html  #pie-home ul.mapaweb li {float: left; max-width: 17%; margin: 0 0.6em; padding: 0; font-size: 0.8em; font-weight: bold; color: #000; vertical-align: top; text-align: left; list-style: none; border: 0}
*+html #pie-home ul.mapaweb ul {margin: 0.6em 0 0 0; padding: 0.6em 0 0 0}
*+html #pie-home ul.mapaweb ul li {float: none; display: block;  max-width: 100%; height: auto !important;  font-size: 88%; font-weight: normal; margin: 0.4em 0}
*+html #cabecera #contenedor-cabecera #salir {width: 11.2em; margin-top: -0.4em; padding: 0.4em 0 0 0;}
*+html #contenido {border-radius: 15px; behavior: url(css/pie-files/pie.htc); clear: both; width: 95%; max-width: 70em; border: 1px solid #ccc; display: inline-block;}
*+html #contenido .menu-izquierdo {width: 25%; float: left;}
*+html #contenido .contenido-derecho {width: 70%; float: left; border-left: 1px dotted #707070;}
*+html #contenido .contenido-derecho .submenu ul li {width: 45%; float: left;}
*+html #section {clear: both; width: 95%; margin: 0.2em auto;}
*+html #section #menu {width: 65%; min-height: 12em; float: left;}
*+html #menu ul li {width: 46%; float: left; margin: 0.5%; background: top;}
*+html #menu ul li a {width: auto !important; display: block; height: 5em; padding-top: 1.5em;}
*+html #section #destacados {width: 30%; min-height: 17em; float: left;}
*+html #contenido .contenido-derecho ul li { padding: 0.3em 0 0 0.6em;}
    
/********Página material educativo*******/
#video {display:block; width:auto; height:15em;}
.container{max-width:64em;margin-left:auto;margin-right:auto}
.col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box}
.col-right{float:right;-webkit-box-sizing:border-box;box-sizing:border-box}
.col-1{width:8.33333%}
.col-2{width:16.66667%}
.col-3{width:25%}
.col-4{width:33.33333%}
.col-5{width:41.66667%}
.col-6{width:50%}
.col-7{width:58.33333%}
.col-8{width:66.66667%}
.col-9{width:75%}
.col-10{width:83.33333%}
.col-11{width:91.66667%}
.col-12{width:100%}
@media (min-width: 40em){.sm-col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box}
.sm-col-right{float:right;-webkit-box-sizing:border-box;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
}
@media (min-width: 52em){.md-col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box}
.md-col-right{float:right;-webkit-box-sizing:border-box;box-sizing:border-box}
.md-col-1{width:8.33333%}
.md-col-2{width:16.66667%}
.md-col-3{width:25%}
.md-col-4{width:33.33333%}
.md-col-5{width:41.66667%}
.md-col-6{width:50%}
.md-col-7{width:58.33333%}
.md-col-8{width:66.66667%}
.md-col-9{width:75%}
.md-col-10{width:83.33333%}
.md-col-11{width:91.66667%}
.md-col-12{width:100%}
}
@media (min-width: 64em){.lg-col{float:left;-webkit-box-sizing:border-box;box-sizing:border-box}
.lg-col-right{float:right;-webkit-box-sizing:border-box;box-sizing:border-box}
.lg-col-1{width:8.33333%}
.lg-col-2{width:16.66667%}
.lg-col-3{width:25%}
.lg-col-4{width:33.33333%}
.lg-col-5{width:41.66667%}
.lg-col-6{width:50%}
.lg-col-7{width:58.33333%}
.lg-col-8{width:66.66667%}
.lg-col-9{width:75%}
.lg-col-10{width:83.33333%}
.lg-col-11{width:91.66667%}
.lg-col-12{width:100%}
}
.m0{margin:0}
.mt0{margin-top:0}
.mr0{margin-right:0}
.mb0{margin-bottom:0}
.ml0{margin-left:0}
.m1{margin:0.5rem}
.mt1{margin-top:0.5rem}
.mr1{margin-right:0.5rem}
.mb1{margin-bottom:0.5rem}
.ml1{margin-left:0.5rem}
.m2{margin:1rem}
.mt2{margin-top:1rem}
.mr2{margin-right:1rem}
.mb2{margin-bottom:1rem}
.ml2{margin-left:1rem}
.m3{margin:2rem}
.mt3{margin-top:2rem}
.mr3{margin-right:2rem}
.mb3{margin-bottom:2rem}
.ml3{margin-left:2rem}
.m4{margin:4rem}
.mt4{margin-top:4rem}
.mr4{margin-right:4rem}
.mb4{margin-bottom:4rem}
.ml4{margin-left:4rem}
.mxn1{margin-left:-0.5rem;margin-right:-0.5rem}
.mxn2{margin-left:-1rem;margin-right:-1rem}
.mxn3{margin-left:-2rem;margin-right:-2rem}
.mxn4{margin-left:-4rem;margin-right:-4rem}
.mx-auto{margin-left:auto;margin-right:auto}
.p1{padding:0.5rem}
.py1{padding-top:0.5rem;padding-bottom:0.5rem}
.px1{padding-left:0.5rem;padding-right:0.5rem}
.p2{padding:1rem}
.py2{padding-top:1rem;padding-bottom:1rem}
.px2{padding-left:1rem;padding-right:1rem}
.p3{padding:2rem}
.py3{padding-top:2rem;padding-bottom:2rem}
.px3{padding-left:2rem;padding-right:2rem}
.p4{padding:4rem}
.py4{padding-top:4rem;padding-bottom:4rem}
.px4{padding-left:4rem;padding-right:4rem}
.img-responsive{display:block;max-width:100%;height:auto}
.hs_row:before,.hs_row:after{content:" ";display:table}
.hs_row:after{clear:both}
.hs_button__group .hs_button{margin-bottom:0.7em}
.hs_button{-webkit-border-radius:0.7em;border-radius:0.7em;color:#fff !important;font-weight:normal !important;border-bottom:none !important;font-size:0.9em;display:inline-table;width:100%}
.hs_button.bg_brand_01{background-color:#d23e50}
.hs_button.bg_brand_01:hover{background-color:#9f2534}
.hs_button.bg_brand_02{background-color:#8bbe79}
.hs_button.bg_brand_02:hover{background-color:#629e4d}
.hs_button.bg_brand_03{background-color:#5eb2d7}
.hs_button.bg_brand_03:hover{background-color:#2e8fba}
.hs_button__icon{display:table-cell;vertical-align:middle;padding:0.35em 0.7em;width:55px; height:55px;}
.hs_button__label{display:table-cell;vertical-align:middle;padding-right:0.7em}
.hs_card__group .hs_card{margin-bottom:1.4em}
.hs_card{display:block;font-weight:normal !important;border-bottom:none !important}
.hs_card:hover{color:#8bbe79 !important}
.hs_card__label{display:block;margin-bottom:0.7em}
.hs_ficha{font-size:0.75em}
.hs_ficha dd{margin-left:0;margin-bottom:0.7em}
.hs_link{font-size:0.75em}
/*************************** Ventana al cargar ********************/
#ventana-emergente {background: #CDE6F5 none repeat scroll 0 0; border: 1px solid #85b1b8; font-size: 1.4em; font-weight: normal; height: 100%; opacity: 0.96; padding: 0.5%; position: fixed; text-align: center; width: 100%; z-index: 11; top: 0;}
#ventana-emergente #mensaje {background: #fff; margin: 0 auto; margin-top: 2em; width: 70%; padding: 2%; border: 2px solid #76BCE7; border-radius: 12px;}
#ventana-emergente #mensaje h3 {background: #2d6b95; color: #fff; border-radius: 6px; padding: 0.6em; margin: 0; font-weight: normal; font-size: 1.1em; line-height: 1.3em;}
#ventana-emergente #mensaje p {font-size: 0.7em; text-align: left; margin-left: 0.6em; line-height: 1.6em;}
#ventana-emergente #mensaje div.entrar {margin: 0.6em auto 0.9em auto; text-align: center !important;}
#ventana-emergente #mensaje div.entrar a {color: #fff; background: #2d6b95; padding: 0.25em 1.4em; border-radius: 6px; font-size: 0.85em; text-align: center !important;}
#ventana-emergente #mensaje div.entrar a:hover {background: #245779; text-decoration: none; border: 0}
#ventana-emergente #mensaje div.masinfo {background: #e7f2fa; border-radius: 5px; border: 1px solid #bedcf1; margin: 1.6em 0 0.2em 0; padding: 0.4em 0.2em; font-size: 0.75em;}
#ventana-emergente #mensaje a {color: #07568b}
#ventana-emergente #mensaje a:hover {border-bottom: 1px dotted #245779}
@media only screen and (max-width: 700px) {#ventana-emergente #mensaje {width: 80%;}}
/*************************** Mensaje nueva víctima ********************/
#mensajeVictima{float: left; font-size: 1em; padding: 1em; width: 90%; margin-left: 4%; background-color: white; background-position: left bottom; background-repeat: repeat-x; border: 2px solid #056c9c; border-radius: 12px; opacity: 0.94; margin-top: 12em; position: absolute;}
#mensajeVictima #mensaje{width: 92%; float: left;}
#mensajeVictima #mensaje p{margin: 0.1em; margin-left: 2%; font-size: 0.9em;}
#mensajeVictima #mensaje p .tituloMensaje{color: #1F6899; font-size:1.5em; font-weight: bold;}
#mensajeVictima #mensaje a{color: #1F6899;}
#mensajeVictima #mensaje a:hover{text-decoration: underline;}
#mensajeVictima #icoCerrar{width: 6%; float: right; margin-top: 1em; margin-right: 1%;}
/*********************  Boton compartir *************************************/
#compartir a {
    background-color: #2f719d;
    color: white;
    font-family: verdana;
    font-size: 0.75em;
    font-weight: normal !important;
    text-decoration: none;
}
#contenido-cabecera #compartir {
    display: inline-block;
    float: left;
    margin: 0.8% 0px 0.2em 1.6%;
    padding-left: 1em;
}
.addthis_toolbox .custom_hover .custom_button {
    padding: 0.03em 0.6em 0.1em 2.2em !important;
}
.addthis_toolbox .hover_menu {left: auto !important; margin-left: -0.5em}
/**********************  IE ***********************/
@media screen\0 {
    
    #contenido-cabecera #compartir {
    display: inline-block;
    float: left;
    margin: 1% 0 0 1.5%;
    padding-left: 1em;
}
.addthis_toolbox .custom_hover .custom_button {
    padding: 0em 0.6em 0em 2.2em !important;
}
}
/********************  Lista horizontal **********************/
#indice {
    margin-bottom: 3%;
    width: 100%;
}
#indice ul {
    margin: 0 0 0 1.5em;
    clear: left;
    margin: 1.5em 0 1.5em 1.5em;
    padding: 0;
}
ul.enLinea, ul.enLineaCentro {
    display: table;
    margin: 0 auto;
    width: 95%;
}
#indice ul li {
    margin: 1.5em 0;
}
#indice li {
    color: #004878;
    margin: 1em 0;
    padding-bottom: 0;
}
ul.enLinea li:first-child, ul.enLineaCentro li:first-child, ul.enLineaDcha li:first-child {
    border-left: medium none;
}
ul.enLinea li {
    float: left;
}
ul.enLinea li {
    border-left: 0.1em solid #000000;
    display: inline-table;
    line-height: 1.2em;
    list-style-type: none;
    margin: 0 0 0.5em;
    padding: 0 0.5em !important;
    text-align: center;
}
.imagen_texto iframe {
    padding: 2px;
}
@media only screen and (max-width: 700px) {
    #ventana-emergente #mensaje {width: 90%;}
    #ventana-emergente {font-size:1em;}
	#mensajeVictima {width: 87% !important;}
}


/* Modificación del botón: Salir rápido*/

a.tip {
    text-decoration: none;
}
a.tip-icon {
	cursor: help; 
	margin-left: 4px;
}
a.tip span {
    display: none;
    margin-left: -9px !important;
    margin-top: 15px !important;
    font-weight: normal !important;
}
a.tip:hover span {
    /*border: #c0c0c0 1px;*/
    padding: 0.1em  0.1em;
    border-radius: 6px;
    display: block;
    z-index: 100;
    /*background: url(../images/status-info.png) #0404B4 no-repeat 100% 5%;*/
    left: 0px;
    /*margin: 10px;*/
    width: 100%;
    position: absolute;
    top: 10px;
    text-decoration: none;
    border: 1px solid #70b4e0;
	background: #E3F1FA;
	color: #103249;
	box-shadow: 1px 6px 8px #436b87;
    font-family: Arial, helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0.6em;
	overflow: hidden;
	text-align: center
    
}

.relevante{background: #2d6b95;
    color: #fff;
    border-radius: 6px;
    padding: 0.6em;
    margin: 0;
    font-weight: normal;
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight:bold;
}